@charset "utf-8";
/* CSS Document */

#kotai1 {
	float: left;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
	clear: none;
	height: auto;
	letter-spacing: normal;
	word-spacing: normal;
	width: 250px;
	overflow: visible;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	padding: 0px;
}
#kotai2 {
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	float: left;
	width: 350px;
	padding: 0px;
	top: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	margin-right: 0px;
}
#kotai3 {
	float: left;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF66FF;
	border-right-color: #FF66FF;
	border-bottom-color: #FF66FF;
	border-left-color: #FF66FF;
	margin-left: 25px;
	width: 300px;
	margin-top: 10px;
}
#kotai4 {
	float: left;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
	width: 350px;
	margin-left: 30px;
	margin-top: 10px;
}
#kotai5 {
	float: none;
	margin-left: 50px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
	clear: both;
	width: auto;
	margin-right: 50px;
}
